#!/usr/bin/python
# Entry point

from flask import Flask
from api import api
from config import config, setupLog
import os
import logging

setupLog()

port = config["server.port"]
debug = config["server.debug"]

app = Flask(__name__)

api.init_app(app)

app.run(host='0.0.0.0',
        port=config["server.port"],
        debug=config["server.debug"])
